spring:
    messages:
        cache-duration: -1
        basename: classpath:i18n/messages/message
        encoding: UTF-8
    quartz:
        scheduler-name: ecmsbScheduler
# quartz.job-store-type을 별도 지정하지 않으면 memory 기반으로 동작하며 어플리케이션 재시작 시 데이터는 사라진다.
#        job-store-type: jdbc
#        jdbc.initialize-schema: never
    batch:
        job:
            enabled: false
            names: ${job.name:NONE}
